/**
 * @file
 * muhba footer
 */
/* line 11, ../sass/muhba-footer.scss */
#block-muhba-footer-muhba-footer .menu-footer > ul {
  list-style: none;
  position: relative;
  overflow: visible;
  display: block;
  padding: 0;
  width: 100%;
  text-align: left;
  padding-top: 30px;
  border-top: 2px solid #727176;
}
/* line 23, ../sass/muhba-footer.scss */
#block-muhba-footer-muhba-footer .menu-footer > ul:after {
  content: "";
  clear: both;
  display: block;
}
/* line 29, ../sass/muhba-footer.scss */
#block-muhba-footer-muhba-footer .menu-footer > ul > li {
  float: left;
  width: 137px;
  padding-left: 20px;
}
@media screen and (max-width: 945px) {
  /* line 29, ../sass/muhba-footer.scss */
  #block-muhba-footer-muhba-footer .menu-footer > ul > li {
    margin-top: 10px;
  }
}
@media screen and (max-width: 480px) {
  /* line 29, ../sass/muhba-footer.scss */
  #block-muhba-footer-muhba-footer .menu-footer > ul > li {
    width: 100%;
    float: none;
    padding-left: 0;
  }
}
/* line 43, ../sass/muhba-footer.scss */
#block-muhba-footer-muhba-footer .menu-footer > ul > li > a {
  color: #727176;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
}
/* line 49, ../sass/muhba-footer.scss */
#block-muhba-footer-muhba-footer .menu-footer > ul > li:first-child {
  padding-left: 0;
}
/* line 53, ../sass/muhba-footer.scss */
#block-muhba-footer-muhba-footer .menu-footer > ul > li > ul {
  list-style: none;
  padding: 0;
}
/* line 57, ../sass/muhba-footer.scss */
#block-muhba-footer-muhba-footer .menu-footer > ul > li > ul > li {
  line-height: 14px;
}
/* line 59, ../sass/muhba-footer.scss */
#block-muhba-footer-muhba-footer .menu-footer > ul > li > ul > li a {
  color: #777777;
  font-size: 11px;
  text-decoration: none;
}
